.border-boxx{
    margin-top:5%;
    padding:5%;
    border: 1px solid #020331;
    background-color: #ccccf8;
}
.cart_img{
    margin-left:30%;
    height:160px;
    width:200px;
}
.des{
    margin-left:30%;
    padding-top:5%;
    text-align: left;
    font-size: 1.5em;
}
.name{
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    padding-bottom: 2%;
}